Bug 869090 - Spacewalk Monitor Scout (request Expired)
Spacewalk Monitor Scout (request Expired)
Status: CLOSED WONTFIX
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
1.7
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Michael Mráka
Red Hat Satellite QA List
:
Depends On:
Blocks: space27
  Show dependency treegraph
 
Reported: 2012-10-22 22:30 EDT by Maurice James
Modified: 2017-09-28 13:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-29 13:48:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Image of error log (122.68 KB, image/jpeg)
2012-10-22 22:30 EDT, Maurice James
no flags Details

  None (edit)
Description Maurice James 2012-10-22 22:30:15 EDT
Created attachment 631827 [details]
Image of error log

Description of problem:
Monitoring is not working. The (Push Scout Config) just fails after about 10 minutes

Version-Release number of selected component (if applicable):


How reproducible:
100% of the time

Steps to Reproduce:
1. Attempt to update the scout configuration and push out the change
2.
3.
  
Actual results:
Completed status is always expired

Expected results:


Additional info:
I noticed the following line on the one of my clients nocpulse logs
/var/log/nocpulse/dequeue.log

"Failed:  sc_db queue send error: Couldn't send: 500 Internal Server Error"
Comment 1 Eric Herget 2017-09-28 13:57:01 EDT
This BZ closed some time during 2.5, 2.6 or 2.7.  Adding to 2.7 tracking bug.

Note You need to log in before you can comment on or make changes to this bug.